Print page sizes

2018-07-30 07:23 PM - Giles Manners

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27341

Description

I just upgraded to 3.2.1, and something weird is happening with printing and exporting. All print and settings set to A4, my printer now

responds saying the its the wrong paper size, even though the printer tray is clearly set to A4. Whenever I go and open Page setup it says

User Defined at 287mm x 210mm. Which is not anything I defined, So I change to A4, and get the same error. The setting keeps reverting

to this user defined value. In the print dialigue I set A4, but that doesnt seem to help. I have tried setting up new blank projects, I have tried

with a different Tray and page size (A3) but the same happens.

I have never had this before - it would be great if someone could suggest why it might be happening.

History

#1 - 2018-07-30 10:57 PM - Giovanni Manghi

- Priority changed from High to Normal

- Assignee deleted (Giles Manners)

- Status changed from Open to Feedback

Did not happened on 3.2.0?

#2 - 2018-07-31 08:29 AM - Nyall Dawson

- Status changed from Feedback to Closed

This should be fixed now (in 3.2.2)
